### Property

# Handy ViewSwitcherTitle:stack

since: 1.0

#### Declaration

    property stack: Gtk.Stack [ read, write ]

#### Description [src]

The `GtkStack` the `HdyViewSwitcher` controls.

Type:`GtkStack`

Available since: 1.0

Getter method | `hdy_view_switcher_title_get_stack()`
Setter method | `hdy_view_switcher_title_set_stack()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no